/* @option theme miscellaneos */

#ec4wrapper{
	position:absolute;
	top: 10px;
	left: 0px;
	display: block;
	width: 100%;
	z-index: 100;
	height: 39px;}

#myExtraContent4{
	display: block;
	line-height: 3.4;
	font-size: 12px;
	z-index: 200;
	position: relative;
}
		
#myExtraContent4 [class^="icon-"],
#myExtraContent4 .fa{
	font-size: 28px;
	height: 39px;
	left: 0px;
	width: 100%;
	display: inline;
	line-height: 1.47;
	padding-right: 10px;}

#breadcrumbcontainer {display: none;}